.ajaxLoad{text-align:center;color:#a2b0b1;}
.ajaxLoad img{vertical-align:baseline;}
.ajaxSpan{padding:0px 0px 0px 10px;}
.alertTitle{color:white !important;font-size:1.5em !important;}
.accordion-header{margin-top:0px;}
.show{display:block !important;}
.termin-btn{display:block;}
.termin-btn-disabled{background:#e9594b;opacity:0.3 !important;}
.table-responsive{overflow-x:auto;-webkit-overflow-scrolling:touch;}
select, textarea{border:1px solid var(--form_border_color) !important;}
select:focus, textarea:focus{border: 1px solid var(--form_focus_border_color) !important;}
/* calendar */
#calendarMain{width:100%;line-height:4;}
#cMH{margin:0px;width:100%;}
#dL, #dR, #dM{float:left;width:14.25%;}
#dR{/*float:right;*/text-align:right;}
#dM{width:71.2%;text-align:center;border-right:1px solid white;background:#faf9fa;}
#dL a, #dR a{text-decoration:none;font-weight:bold;background:#CC6617;color:white;display:block;text-align:center;border-right:1px solid white;}
.cH, .cF, .nD, .cFT, .cFD{float:left;width:14.25%;background:transparent;text-align:center;border-right:1px solid white;border-top:1px solid white;}
.cH{background:#303A3C;color:white;}
.cHD{background:#bac4c5;}
.cF{}
.cF a, .cFT a, .cFD a{text-decoration:none;display:block;width:100%;border:1px solid white;}
.cFT a, .cFT a:hover{color:white;}
.cF a:hover, .cFT a:hover, .cFD a:hover{border:1px solid #CC6617;}
.cFT{background:#CC6617;color:white;}
.cFD{color:#d5d5d5;}
.nD{}
.clearer{clear:both;height:0px;overflow:hidden;}
/* calendar */
